.DYNAMICcss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.DYNAMICohms {
        font-family: SymbolPS;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.square725dm {
	font-family: "Square721 Dm";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.titulo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
}
.titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.titulo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.ohmsMaior {
	font-family: Symbol;
	font-size: 24px;

}
.titulo4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.OHMSmedio {
	font-family: Symbol;
	font-size: 21px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.titulo5 {
	font-family: "Square721 Dm";
	font-size: 25px;
}
.titulo6 {
	font-family: "Square721 Dm";
	font-size: 50px;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.titulo7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.arialdimen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background-color: #CCCCCC;
}
.SIMBOL26 {
	font-family: Symbol;
	font-size: 26px;
}
.INDISP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
